<?php

namespace App\Filament\Resources\TempLiveReadingResource\Pages;

use App\Filament\Resources\TempLiveReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\CreateRecord;

class CreateTempLiveReading extends CreateRecord
{
    protected static string $resource = TempLiveReadingResource::class;

    public function getHeading(): string
    {
        return 'Create Live Readings';
    }

    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('create');
    }
}
